

/* LEXER 
 */
class BaseParser extends Base1Lexer;

options { 
	
    k=10; // needed for newline junk
    charVocabulary='\u0000'..'\u007F'; // allow ascii
	importVocab=Base2Lexer; 
	
}


//TOKEN_LITERAL:	("debit" | "credit")+; 
some_thing: BASE_TWO "something" BASE_ONE { System.out.println("Found SOME_THING"); }; 

